<div class="w-100 footer-items">
  <div class="mx-auto" style="width: fit-content;">
    <b style="font-size: x-small;">{{footerCC}}</b>
  </div>
  <b class="mr-2 version-footer">V {{versionApp}}</b>
</div>
